Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::FontSet Struct Reference

`#include <fontinfo.h>`

List of all members.

## Public Attributes

int | size
int * | configs

## Detailed Description

Definition at line 110 of file fontinfo.h.

## Member Data Documentation

int* tesseract::FontSet::configs

Definition at line 112 of file fontinfo.h.

int tesseract::FontSet::size

Definition at line 111 of file fontinfo.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/fontinfo.h